::-webkit-scrollbar {background:#fff;width:5px;height:11px;}
::-webkit-scrollbar-thumb {background:#BBBBBB;}
*{margin: 0; padding: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; outline:none;}
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {min-width: 100% !important;}
.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width: 100% !important;}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe span[style] {width: 100% !important;}
.video_popup {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;}
.video_popup iframe, .video_popup object, .video_popup embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
#clickvideo{ width:100%; padding:4px 0; margin:3px 0%; border:1px solid #DDD; box-sizing:border-box;}
.addthis_native_toolbox{margin: 10px 0px;width: 100%;clear: both;border: 1px solid #ededed;padding: 10px 10px;margin-bottom: 10px;background: #f7f6f6;box-sizing: border-box;}
.addthis_native_toolbox b{float: left;font-size: 14px;text-transform: uppercase;margin-right: 10px}
#toptop {width: 37px; height: 37px;position: fixed;bottom: 50px; right: 20px;text-indent: -99999px;cursor: pointer;background: url(images/back_to_top.png) top center no-repeat;transition:0.5s;z-index:200;}
#toptop:hover{background: url(images/back_to_top.png) bottom center no-repeat;transition:0.5s;}
.clear{clear:both;}
img{max-width:100% !important; height:auto; }
div.bando iframe,.bando_ft iframe{width:100%;}
html > div{
    display:none;
}

body{
    font-family:myFont, Helvetica, sans-serif;
    font-size:12px;
    line-height:1.5;
}
@font-face {
    font-family: 'myFont';
    src: url('font/Roboto-Regular.ttf');
}
@font-face {
    font-family: 'robotobl';
    src: url('font/Roboto-Black.ttf');
}
@font-face {
    font-family: 'robotob';
    src: url('font/Roboto-Bold.ttf');
}
@font-face {
    font-family: 'sairabl';
    src: url('font/SairaCondensed-Black.ttf');
}

a.gh_fix {
    display: flex;
    position: fixed;
    right: 13px;
    top: 170px;
    z-index: 99;
}
.none{
    display:none;
}
div.main_page{
    width: 1200px;
    margin: auto;
    position: relative;
}
.wap_hang{
    text-align:center;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;    
}
.left_gh {
    width: 63%;
    float: left;
}

.right_gh {
    width: 35%;
    float: right;
}
div#wapper
{ 
  margin:auto;
  background:#fff;
}
div#header
{
    position:relative;
    margin:auto;
}
.main_head {
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
}
div#header a.logo
{
    display:block;
    line-height:0;
    width: 27%;
    float: left;
}
div#header img.logo_mobi
{
    display:none;
}
div#header a.logo img
{
}
.w_search {
    width: 51%;
    float: left;
    margin-right:2%;
}
.hline_gh {
    width: 20%;
    float: left;
    text-align: right;
    padding-right: 28px;
}
.sdt {
    display:  inline-block;
    vertical-align: top;
}

.ghang {
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
}
.tukhoa {
    margin-top: 8px;
}
.tukhoa a{
    text-decoration: none;
    color: #929292;
    font-size: 13px;
    padding: 0px 5px;
}
.tukhoa a:hover{color:#F00}
.sdt {
    display: inline-block;
    vertical-align: top;
    background: url(images/sdt.png) no-repeat center left;
    padding: 3px 0px;
    padding-left: 53px;
    color: #595959;
    font-size: 14px;
}
.sdt p{
    color:#e00000;
    font-size:15px;
    font-family:robotobl;
}
span.hinh_gh {
    display: block;
    position: relative;
}
b.so {
    background: #177d51;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
    padding: 0px 5px;
    position: absolute;
    top: 0;
    right: -10px;
    height: 20px;
    line-height: 18px;
}
/******-----search-----******/
div.search
{
    background: #fff;
    height: 40px;
    border: 1px solid #177D51;
}
div.search input
{
    padding: 0px 10px;
    float: left;
    height: 100%;
    border: none;
    background: none;
    width: 80%;
    outline: none;
    color: #777;
}
span.tkiem {
    float: right;
    background: #177D51;
    color: #fff;
    height: 38px;
    line-height: 38px;
    width: 18%;
    text-align: center;
    text-transform: uppercase;
    font-family: robotobl;
    font-size: 14px;
    cursor: pointer;
}
span.tkiem i{
    font-size: 20px;
    vertical-align: middle;
}
/******-----menu_login-----******/
.menu_login
{
    list-style:none;
    position:absolute;
    top:5px;
    right:70px;
}
.menu_login li
{
    display:inline-block;   
}
.menu_login li a
{
    text-decoration:none;
    color:#fff;
    border-right:1px solid #fff;
    padding:0px 5px;
}

div#lang
{
    position:absolute;
    top:5px;
    right:10px;
}
div#lang a img
{
    margin-left:3px;
}
.sang_header
{
    top: 30%;
    left: 5%;
}

div.header_mobi
{
    display:none;
}
.wap_menu11 {position: relative;background: #008364;height: 41px;line-height: 41px;margin: auto;width: 100%;}
div.wap_menu
{
    position:relative;
    width: 70%;
    float: right;
}
div.menu
{
    position:relative;
    max-width:1200px;
    margin:auto;
}
div.menu ul
{
  float:left;
  list-style:none;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
div.menu ul li
{
  float:left;
  position:relative;
  z-index:50;
}
div.menu ul li.line
{
    /* background:url(images/menu_gach.png) center no-repeat; */
    /* height:41px; */
    /* width:1px; */
}

div.menu ul li a
{
    color: #fff;
    font-size: 13px;
    padding: 0px 30px;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    font-family: arial;
}

div.menu ul li a:hover,div.menu ul li a.active,div.menu ul li a.active2
{
    color:#ffea00;
}
div.menu ul li ul,div.menu ul li:hover ul li ul
{
    position:absolute;
    margin-left:0px;
    display:none;
    min-width: 200px;
    background: #008364;
    line-height: 1.5;   
}
div.menu ul li ul li
{   
    float:none;
}
div.menu ul li ul li a
{
    padding:6px 10px;
    text-transform:none;
    display:block;
    border-bottom: 1px solid #ccc;
}
div.menu ul li ul li ul
{   
    left:100%;
    top:0px;
}
/******------------*****/
div#slider
{
    
    margin: auto;
    position: relative;
    overflow: hidden;
}
div#slider img{
    width: 100%;
}
div#left
{
    width:20%;
    float:left;
}
div.tieude
{
    color:#fff;
    text-align:center;
    font-size:14px;
    background:url(images/tieude.png) center repeat-x;
    height:39px;
    line-height:39px;
    font-weight:bold;
    text-transform:uppercase;
}
/******----danh muc san pham--*******/
.tde_dmsp {
    text-transform: uppercase;
    font-size: 14px;
    font-family: arial;
    font-weight: bold;
    color: #fff;
    background: none;
    text-align: left;
    cursor: pointer;
    padding-left: 20px;
}
.tde_dmsp i{
    padding-right:10px;
}
.main_menu {
    width: 100%;
}
/********------danh muc-------**********/
div#dm_slider {
    width: 260px;
    float: left;
    z-index: 99;
    position: absolute;
    left: 0;
    top: 0;
}

div.tieude
{
    color: #fff;
    text-align: left;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    background-color: #101010; /* For browsers that do not support gradients */
     /* Standard syntax (must be last) */
    z-index: 99;
    position: relative;
    font-family: tieude;
    text-transform: uppercase;
}
div.tieude i {
    background: #EA0001;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    font-size: 17px;
    margin-right: 17px;
}

#dm_slider.active {
    max-width: 255px;
    position: fixed;
    top: 46px;
}
#dm_slider.active #danhmuc {
    display: none;
}
p.ten_c1 {
    color: #000;
    font-family: robotob;
    font-size: 19px;
    padding: 10px;
}
div#danhmuc
{
    background: #fff;
    display: none;
    border: 1px solid #ccc;
}
#dm_slider.active:hover #danhmuc {
    display: block;
}
#dm_slider:hover #danhmuc {
    display: block;
}
div.danhmuc
{
}

div.danhmuc:last-child
{
    margin-bottom:0;
}
div#danhmuc ul
{
    list-style:none;
}
div#danhmuc ul li
{
    border-bottom: 1px solid #ccc;
    padding: 9px 5px 9px 11px;
    line-height: normal;
}
div#danhmuc ul li a
{
    color: #000;
    text-decoration: none;
    font-size: 15px;
    transition: 0.4s;
    display: block;
    text-transform: capitalize;
}
div#danhmuc ul li a:hover,div#danhmuc ul li a.active
{
    color: #f00;
    transition:0.4s;
}
li.cap11 a {
    background: url(images/cap1.png) no-repeat right 8px center;
}
li.cap22 a {
    background: none;
}
div#danhmuc ul li ul
{
    display:none;
}
div#danhmuc ul li ul li ul{
    display:block;  
}
div#danhmuc ul li ul li.cap22 a i{   
    padding-right: 5px;
}
div#danhmuc ul li > ul
{
    position: absolute;
    top: 0px;
    left: 99%;
    background: #fffdea;
    width: 800px;
    display: none;
    z-index: 9999;
    height: 100%;
}
div#danhmuc ul li:hover > ul
{
    display:block;
}
li.cap22 {
    width: 22.5%;
    display: inline-block;
    vertical-align: top;
    margin: 1%;
}

div#danhmuc ul li ul li a {
    color: #000;
}
div#danhmuc ul li ul li
{
    border-bottom: 0;
    padding: 4px 0px;
}
div#danhmuc ul li ul li ul
{
    position:relative;
    left:0px;
    width: 100%;
}
div#danhmuc ul li ul li ul li a
{
    margin-left:10px;
}
div#danhmuc ul li ul li ul li.cap33 a {
    font-size: 13px;
}
div#danhmuc ul li ul li ul li.cap33 a i {
    font-size: 4px;
    vertical-align: middle;
}
div#danhmuc ul li ul li ul li.cap33 {
    padding-left: 7px;
}
div.box_ul{position:relative;}
.ul_main{
    height: 435px;
    overflow-y: auto;
}
/* div#danhmuc
{
    border-bottom: none;
    background: #fff;
    position: absolute;
    z-index: 99;
    height: 506px;
    overflow-y: scroll;
    width: 17.5%;
}
div.danhmuc
{
    border:1px solid #d6d6d6;
    margin-bottom:15px;
}
div.danhmuc:last-child
{
    margin-bottom:0;
}
div#danhmuc ul
{
    list-style:none;
    float:  none;
}
div#danhmuc ul li
{float:  none;width: 100%;}
div#danhmuc ul li:last-child
{
    border:none;
}
div#danhmuc ul li a
{
    color: #454545;
    font-family: 'myFont';
    text-decoration: none;
    font-size: 14px;
    border-bottom: 1px solid #DDD;
    padding: 0px 5px 0px 26px;
    background: url(images/muiten.png) 11px 15px no-repeat;
    display:  block;
    font-family: robotob;
}
div#danhmuc ul li a:hover,div#danhmuc ul li a.active
{
    color:red;
}
div#danhmuc ul li ul li{
    position:relative;
}

div#danhmuc ul li ul li a
{
    background: url(images/muiten.png) 22px 15px no-repeat;
    padding:0px 5px 0px 38px;
    font-family: myFont;
}
div#danhmuc ul li ul li ul li a
{
    background: url(images/muiten.png) 34px 16px no-repeat;
    padding: 0px 5px 0px 50px;
    font-family: myFont;
}
div#danhmuc ul li ul
{
    display:block;
    width:  100%;
    background: #fff;
} */
/***************/
div#tinmoi
{   
}
div#tinmoi ul
{
    list-style:none;
    padding:0 10px;
}
div#tinmoi ul li
{
    border-bottom:1px dashed #DDDDDD;
    padding:10px 0;
}
div#tinmoi ul li a img
{
    width:35%;
    max-width:150px !important;
    border:1px solid #d6d6d6;
    float:left;
    margin-right:10px;
}
div#tinmoi ul li a img:hover
{
    transition:1s;
    border:1px solid red;
}
div#tinmoi ul li h4 a
{
    text-decoration:none;
    color:#111111;
    font-size:12px;
    transition:0.4s;
    font-weight:normal;
}
div#tinmoi ul li h4 a:hover
{
    color:red;
    transition:0.4s;
}
div.load_video
{
    width:95%;
    margin:7px auto;
}
div#hotro
{
    background: url(images/bg_hotro.png) left 40px no-repeat;
}
div#hotro .phone
{
    color: #f10b0b;
    font-size: 24px;
    font-weight: bold;
    padding-top: 62px;
    padding-left: 90px;
    padding-bottom: 10px;
    margin-right: 20px;
    font-style: italic;
}
div#hotro ul
{
    list-style: none;
    border-bottom: 1px dashed #DDDDDD;
    padding: 7px;
    margin: 0px 10px;
    font-size: 13px;
}
div#hotro ul li
{
    clear: both;
    padding: 6px 0;
    color: #555555;
}
div#hotro ul li i
{
    font-size:17px;
    margin-right:8px;
    clear:both;
}
div#hotro ul li span
{
    color: #3853a4;
    font-weight: normal;
    font-size: 14px;
    margin-top: 3px;
    float: left;
}
div#hotro ul li a img
{
    margin-right: 5px;
    float: left;
    width:25px;
}

div#quangcao a img
{
    width:90%;
    max-width:300px !important; 
    border:1px solid #DDD;
    margin:5px auto;
    padding:4px;
    box-sizing:border-box;
}
div#quangcao a img:hover
{
    border:1px solid red;   
}
div#dknt
{
    max-width:350px;
    margin-top: 20px;
}
form#frm_dknt
{
    background:#fff;
    height:35px;
    margin:10px 0;
}
form#frm_dknt input[type='text']
{
    width: calc(100% - 60px);
    padding:0px 5px;
    float:left;
    height: 100%;
    border:none;
    background:none;
    outline:none;
    color:#000;
    outline:none;
}
form#frm_dknt input[type='button']
{
    background:red;
    color:#fff;
    width:50px;
    height:35px;
    line-height:35px;
    border:none;
    cursor:pointer;
    float:right;
    text-transform:uppercase;
    outline:none;
}
div#main_content
{
    margin:20px auto;
}
div#right
{
    width:100%;
}
div.tieude_giua
{
    color: #fff;
    background: #008364;
    border-radius: 4px;
    text-transform: uppercase;
    font-family: robotob;
    padding: 7px;
    padding-left: 20px;
    font-size: 15px;
    margin-bottom: 20px;
}
div.wap_item
{
    text-align:center;
    position:relative;
}
.wap_sll_sp {
    padding: 30px 0px;
}
.tieude_index{
    background: #F8F9FB;
    height: 30px;
    line-height: 30px;
    margin-bottom: 10px;
    border-top: 2px solid #008364;
    position:relative;
}
.tieude_index span{
    display: table;
    height: 30px;
    background: #008364;
    font-family: robotobl;
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
    padding-left: 20px;
    border-radius: 0px 50px 50px 0px;
    padding-right: 40px;
    position: relative;
}
b.hinh_c1 {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 3px solid #F7F7F7;
    display: inline-block;
    margin-left: 50px;
    position: absolute;
    right: -1px;
    top: 0;
    text-align: center;
    display: none;
}
.tieude_index img{
    margin: auto;
    padding-top: 3px;   
}
.cap2{
    position:absolute;
    right:10px;
    top:0px;
}
.cap2 ul{
    list-style:none;
}
.cap2 ul li{
    display:inline-block;
    vertical-align:top;
}
.cap2 ul li a{
    text-decoration: none;
    color: #3f3f3f;
    font-size: 14px;
    border-right: 1px solid #333;
    padding: 0px 9px;
}
.cap2 ul li a:hover{
    color:#f00;
}
.qcao1 img{
    display: block;
    width: 100%;
}
.hinh_qc1 {
    width: 67%;
    float: left;
}
.hinh_qc2 {
    width: 33%;
    float: right;
}
div.item
{
    width: 16.7%;
    text-align: left;
    float: left;
    padding: 10px;
    border: 1px solid #ddd;
    margin-right: -1px;
    margin-bottom: -1px;
}
div.item .sp_img
{
    overflow:hidden;
    margin-bottom:10px;
    position:relative;
}
div.item a img{
    width: 240px;
    height: 255px;
    max-width: 100% !important;
}
div.item .hover-img {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    -webkit-transition: opacity .5s ease,transform 2s cubic-bezier(0,0,.44,1.18);
    -webkit-transition: opacity .5s ease,-webkit-transform 2s cubic-bezier(0,0,.44,1.18);
    transition: opacity .5s ease,-webkit-transform 2s cubic-bezier(0,0,.44,1.18);
    transition: opacity .5s ease,transform 2s cubic-bezier(0,0,.44,1.18);
    transition: opacity .5s ease,transform 2s cubic-bezier(0,0,.44,1.18),-webkit-transform 2s cubic-bezier(0,0,.44,1.18);
}
div.item .sp_img:hover .hover-img {
    opacity: 1;
}
span.tinh_ptram {
    width: 45px;
    height: 22px;
    background: #ED1C24;
    position: absolute;
    right: 6px;
    top: 10px;
    text-align: center;
    line-height: 22px;
    font-family: sairabl;
    font-size: 15px;
    color: #fff;
    border-radius: 3px;
}
div.item .sp_img a
{
    display:block;
    line-height:0;
}
div.item .sp_name{
    text-align:center;
    height: 60px;   
    overflow: hidden;
}
div.item .sp_name a
{
    text-decoration: none;
    color: #2b2b2b;
    font-weight: bold;
    font-size: 15px;
    display: block;
    font-family: arial;
    margin-bottom: 4px;
    line-height: 20px;
}
div.item .sp_name a:hover
{
    transition:0.4s;
    color:red;
}

div.item .sp_gia,div.item .sp_gia .giakm
{
    color: #e00000;
    font-size: 14px;
    font-family: robotobl;
    text-align: center;
}
div.item .sp_gia span.giacu
{
    color: #989898;
    text-decoration: line-through;
    font-size: 11px;
    font-family: myFont;
    margin-left: 10px;
}
p.sp_gia {
}

p.ghangc {
    background:  #008364;
    width:  75px;
    height:  27px;
    line-height:  27px;
    text-align:  center;
    color: #fff;
    font-family:  robotob;
    font-size: 12px;
    cursor: pointer;
    margin: auto;
    margin-top: 6px;
}
p.ghangc:hover{
    background:#fff;
    border:1px solid #008364;
    color:#008364;
}
/****-----san pham ban chay-----****/
.wap_item_a{
    padding: 15px 0px;
}
.avtat {
    width: 20.2%;
    float: left;
}
.avtat img{
    width: 100%;
}
.wap_spbchay {
    width: 79.5%;
    float: right;
    border-right: 1px solid #ebebeb;
}

div.item_sp
{
    text-align: center;
    border: 1px solid #ebebeb;
    padding: 8px;
    margin-right: -1px;
}
div.item_sp .sp_img
{
    overflow:hidden;
    margin-bottom:10px;
    position: relative;
}
div.item_sp .hover-img {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    -webkit-transition: opacity .5s ease,transform 2s cubic-bezier(0,0,.44,1.18);
    -webkit-transition: opacity .5s ease,-webkit-transform 2s cubic-bezier(0,0,.44,1.18);
    transition: opacity .5s ease,-webkit-transform 2s cubic-bezier(0,0,.44,1.18);
    transition: opacity .5s ease,transform 2s cubic-bezier(0,0,.44,1.18);
    transition: opacity .5s ease,transform 2s cubic-bezier(0,0,.44,1.18),-webkit-transform 2s cubic-bezier(0,0,.44,1.18);
}
div.item_sp .sp_img:hover .hover-img {
    opacity: 1;
}
div.item_sp .sp_img a
{
    display:block;
    line-height:0;
}
div.item_sp a img
{
    width: 240px;
    height: 255px;
    max-width: 100% !important;
}
div.item_sp .sp_name {
    text-align: center;
    height: 60px;
    overflow: hidden;
}
div.item_sp .sp_name a
{
    text-decoration: none;
    color: #2b2b2b;
    font-weight: bold;
    font-size: 15px;
    display: block;
    font-family: arial;
    margin-bottom: 4px;
    line-height: 20px;
}
div.item_sp .sp_name a:hover
{
    transition:0.4s;
    color:red;
}

div.item_sp .sp_gia,div.item_sp .sp_gia .giakm
{
    color:#ed030d;
    font-size:14px;
    font-weight:bold;
    font-family:arial;
}
div.item_sp .sp_gia span.giacu
{
    color: #ababab;
    text-decoration: line-through;
    margin-left: 20px;
    font-size: 12px;
    font-weight: normal;
}
a.banner_qc {
    display: block;
    line-height: 0;
    padding: 20px 0px;
}
/****-----footer-----****/
div#wap_footer
{
    background:#008364;
    padding-top: 10px;
    padding-bottom: 10px;
    margin:auto;
    margin-top:10px;
    color:#fff;
}
div#footer
{
    max-width:1200px;
    margin:auto;
}
div#main_footer
{
    width: 100%;
    padding-bottom: 10px;

}
div.mxh
{
    margin-top:10px;
}
div.mxh a
{
    display:block;
    margin:5px 0px;
}
div.mxh a img
{
    max-height:25px;
}
div.mxh a img:hover
{
    transition:1s;
    transform:rotate(360deg);
}
div#thongke
{
    width:52%;
    float:right;
}
.td_ft
{
    color:#fff;
    font-size:13px;
    text-transform:uppercase;
    font-family:robotob;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
.wap_cskhang{
    width: 48%;
    float:left;
}
.mid_ft{
    width: 40%;
    float:left;  
}
.wap_veauya{
    width: 49%;
    float:left;
}
.wap_dkntin {
    width: 22%;
    float: right;
}
.wap_thanhtoan{
    width: 100%;
    padding-top: 5px;
}
.wap_thanhtoan a img{
    display: inline-block;
    vertical-align: middle;
    margin: 0.5%;
}
.logo_bct {
    display:block;
}

.dvi_vchuyen{
    width:30%;
    float:left;     
    padding-right:25px; 
}
.dvi_vchuyen a img{
    display: inline-block;
    vertical-align: top;
    width: 48%;
    margin: 0.5%;
}
.wap_mxh{
    width: 100%;
    float:left;
    padding-right:15px;
}
.ndung_ft{
    width: 35%;
    float:left;
    margin-right: 2%;
}
.bviet ul{
    list-style:none;
}
.bviet ul li a{
    text-decoration:none;
    color:#fff;
    display:block;
    padding:4px 0px;
}
.bviet ul li a:hover{
    color:#ff0;
}
p.copy {
    padding-top: 10px;
    font-size: 13px;
}
p.copy span{
    font-family:robotob;
}
/* --------------------- Phan trang ------------------*/
div#doitac
{
    box-sizing:border-box;
    max-width:1200px;
    margin:auto;
    background:#F3F3F3;
    padding:10px 25px;
}
div#doitac a img
{
    margin:0 10px;
    background:#fff;
}
/*----------------------------------------------------*/
div.wap_pro
{
    margin:15px auto;
    clear:both;
}
.zoom_slick
{
    width:45%;
    float:left; 
    text-align:center;
}
.zoom_slick .slick2
{
    border:1px solid #DDD;
}

.zoom_slick .slick
{
    margin-top:5px;
}

.zoom_slick .slick img
{
    width:95%;
    margin:auto;
    border:1px solid #DDD;
    box-sizing:border-box;
    cursor:pointer;
}
.zoom_slick .slick img:hover
{
    border:1px solid #F60;
    opacity:0.5;
    transition:1s;
}

.product_info
{
    float:right;
    list-style:none;
    width:52%;
}
.product_info li
{
    font-size:13px;
    border-bottom:1px solid #EEE;
    padding:6px 0;
}
.product_info li.ten
{
    color:#0033FF;
    font-size:18px;
}
.product_info li.giakm,.product_info li.gia
{
    font-size:15px;
    color:red;
    position:relative;
}
.product_info li.giacu
{
    text-decoration:line-through;
    color:#222222;
}
.product_info li.giakm .tinh_phantram
{
    background: red;
    color: #fff;
    width: 35px;
    display: block;
    height: 35px;
    line-height: 35px;
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    position: absolute;
    right: 50%;
    top: 0;
}

.product_info li b
{
    font-weight:normal;
    font-size:14px;
}
.xemgiohang
{
    color: #E80019;
    display: block;
    width: 120px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    font-size: 13px;
    transition: 0.4s;
    margin: auto;
    margin-top: 7px;
}
.product_info li .dathang
{
    background: #e93b35;
    color: #fff;
    display: block;
    max-width: 250px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 14px;
    transition: 0.4s;
    font-family: robotob;
    border-radius: 4px;
}
.product_info li .dathang i
{
    margin-right:10px;
    font-size:25px;
    vertical-align:  middle;
}
.product_info li .dathang:hover
{
    transition:0.4s;
    background:#E00;
}
span.size {
    display: inline-block;
    padding: 2px 10px;
    border: 1px solid #DDD;
    border-radius: 3px;
    margin-right: 5px;
    cursor: pointer;
}
span.mausac {
    display: block;
    float: left;
    border: 1px solid #DDD;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    cursor: pointer;
    font-size: 0;
}
span.active_size,span.size:hover,span.mausac:hover, span.active_mausac {
    border: 1px solid #EE0000;
}
input.soluong
{
    padding: 3px 0;
    width: 55px;
    border: 1px solid #dedede;
    text-align: center;
}
table#giohang input
{
       margin:5px 0px;
}
table#giohang input.btn,.click_ajax
{   
    background: #DC0018;
    color: #ffffff;
    padding: 7px 15px;
    border: none;
    cursor: pointer;
    margin: 5px 1px;
    border-radius: 3px;
}
  
table#tt td
{
    height:30px;
}
table#tt td input.t
{
    width:300px;
    height:20px;
    margin:3px 0px 5px 0px;
    border:1px solid #DDD;
}
table#tt td textarea
{
    width:300px;
}
table#tt span
{
    color:red;
}
@-webkit-keyframes star {
  0% {
    -webkit-transform: rotate(0) scale(0);
  }
  50% {
    -webkit-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -webkit-transform: rotate(360deg) scale(0);
  }
}
@-o-keyframes star {
  0% {
    -o-transform: rotate(0) scale(0);
  }
  50% {
    -o-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -o-transform: rotate(360deg) scale(0);
  }
}
@-moz-keyframes star {
  0% {
    -moz-transform: rotate(0) scale(0);
  }
  50% {
    -moz-transform: rotate(180deg) scale(1.5);
  }
  100% {
    -moz-transform: rotate(360deg) scale(0);
  }
}
.start-animate {
        z-index: 99999999999999999 !important;
        position: absolute;
        animation: star linear 1.75s infinite;
        -moz-animation: star linear 1.75s infinite;
        -webkit-animation: star linear 1.75s infinite;
        -o-animation: star linear 1.75s infinite;
    }
@keyframes star {
  0% {
    transform: rotate(0) scale(0);
  }
  50% {
    transform: rotate(180deg) scale(1.5);
  }
  100% {
    transform: rotate(360deg) scale(0);
  }
}
.wap_daxem {
    background:  #EFEFEF;
    padding: 10px;
}

.tde-bdx {
    margin-right: 20px;
    font-family: robotob;
    text-transform: uppercase;
    font-size: 18px;
    color: #504E4F;
    width: 11%;
    float:left;
}
.mm{
    display: flex;
    align-items: center;
    height: 100%;   
}
.wap_spdx {
    float:left;
    width: 87%;
}
.item_dx{
    margin: 3%;
    background: #fff;
}
.item_dx a img {
    background:#fff;
    display:block;
}
.call {
    background: #ff3a2f;
    width: 315px;
    height: 35px;
    border-radius: 7px;
    font-weight: bold;
    line-height: 35px;
    font-size: 16px;
    padding: 0 10px;
    bottom: 10px;
    left: 23px;
    display: inline-block;
    position: fixed;
    z-index: 99999;
}
.call a{
    color: #fff;
    text-decoration: none;
}
.call .nummber-icon {
    background-image: url(images/iconMobile.png);
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    height: 28px;
    width: 28px;
    left: 7px;
    top: 3px;
}
.call .number-name {
    font-size: 20px;
    margin-left: 28px;
}
.call .number-mobile {
    font-size: 20px;
    margin-left: 4px;
    text-decoration: none;
}